.product-card__media {
    background: #fff !important;
}

.product-card__media img {
    object-fit: contain !important;
}

#bx-soa-region .bx-soa-location-input-container .dropdown-block.form-control {
    padding-top: 0 !important;
}

.checkout-page__card .bx-soa-section-title-container:hover .bx-soa-section-title {
    background: #f9fafb !important;
}